Bug 170113 - request: update xchat package to version 2.4.5
Summary: request: update xchat package to version 2.4.5
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xchat   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-10-07 14:12 UTC by stef
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-02 18:18:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description stef 2005-10-07 14:12:09 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
request: update xchat package to version 2.4.5

this version number has been reach in september as the website shows http://www.xchat.org/

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.not applicable
2.
3.
  

Additional info:

Comment 1 Christian Iseli 2007-01-20 00:06:52 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 2 Kevin Kofler 2007-06-02 18:18:24 UTC
No more updates for FC4, sorry.


Note You need to log in before you can comment on or make changes to this bug.